ФЭНДОМ


'Эта функциональность устарела и не должна использоваться с текущей версией MediaWiki .'</ SPAN>
Эта функциональность устарела (или, возможно, полностью удалена) в версии (((1))).

(((2 |}}}</ DIV>
Доступ: $wgEnableCascadingProtection
Включает каскадную защиту.
Появилось, начиная с версии: 1.10.0 (r19095)
Удалено в версии: 1.13.0
Допустимые значения: (булевские значения)
Значение по умолчанию: true

Другие настройки: По алфавиту | По функциональности

Детали Править

Включает каскадную защиту. Установите значение false для отключения каскадной защиты.

Удалено в версии 1.13, безоговорочно включено.